      subroutine openem
*
*  Read file names for tape1, tape6, tape9, and output from stdinput
*
      implicit double precision(a-h,o-z)

      COMMON/startmod/start_file
      common/names/t1,t6,t9,t50
      character*30 t1,t6,t9,t40,t50,out,log
      character*9 start_file

10    format(a30)

      open(7,file=start_file,status='old')
*
* read from input file
*
      read(7,10) t1
      read(7,10) t6
      read(7,10) t9
      read(7,10) out
      read(7,10) log
      read(7,10) t40
      read(7,10) t50

      open(2,file='EEOSH',status='old')
      open(3,file='EEOSHE',status='old')
      open(4,file='EEOSC',status='old')
      open(11,status='scratch',form='unformatted')
      open(13,file='IEOSC',status='old',form='unformatted')
      open(14,file='IEOSO',status='old',form='unformatted')
      open(15,file='AUXIN5',status='old') 
      open(25,file='SQOPAC',status='old') 

      rewind(1)
      rewind(9)
      rewind(11)
      rewind(12)
      rewind(17)
      rewind(20)
      rewind(26)

      rewind(15)
      rewind(25)

      return
      end

************************************************************************

